/* MMU template web page css stylesheet */
/* Derren Wilson 2008 */

/* ----------------------------------------------------------------- */

/* sets up the page for 'proper' web browsers - controls type, hyperlinks, mmu logo and search box, breadcrumbs, site map (at the bottom of the page), navigation, footer, and form error messages */

/* Please don't edit the styles below - this stylesheet may need to be updated at any time by the central team */



body { margin:0; padding:0; background:#fff; font-family: 'Lucida Grande', 'DejaVu Sans', arial, helvetica, sans-serif; font-size: 78%; line-height: 1.35em; color:#555;}
/* font choice: lucida grande for mac, dejavu for linux, arial for pc. */


/* general hyperlink styles - can be overidden */
a {text-decoration: none; font-weight:bold; color:#000;}
a:hover {text-decoration:underline;}
a:visited {color:#777;}
a img {border:0;}

/* lists - turn off the bullets for uls as default */
ul {list-style-type:none; margin:0; padding:0;}
ol {list-style-type:decimal; margin:0; padding:0;}

/* paragraphs - turn off margin, padding under paragraph */
p {margin:0; padding: 0 0 0.5em 0;}



/* hide text only */

#fortextonlydisplay { display:none; visibility:hidden; }

/* the main page container - it's 970px wide. overflow is set to hidden so that it clears any floats */

#container { margin: 0 auto; padding: 0 0 3em 0; overflow:hidden; width: 970px; }

/* logo, including logo-as-hyperlink styles */

#logo { float:left; width: 200px; padding: 0.5em 0 0 0; }
#logo h1 { font-size: 1em; float:left; margin:0; padding:0;}
#logo h1 a { display:block; width: 100px; height: 86px; text-indent:-8000em; background:url(../../images/template/mmu_logo.png) top left no-repeat; margin: 0 0 9px 0;}
h1#logohomepage { font-size: 1em; float:left; margin:0; padding:0; width: 100px; height: 95px; text-indent:-8000em; background:url(../../images/template/mmu_logo.png) top left no-repeat;}

#logo a.homepagelink {display:block; float: right; text-align:right; width: 100px; color:#888;}

/* search and nav layout */

#searchandnav {float:left; width: 749px; overflow:hidden; padding: 0.5em 1px 0 15px;}

#atoz {float:left; width: 10em;}

#internal { float:right; width: 30em; text-align:right; }
#internal ul { margin:0; padding:0; float:right;  }
#internal li {float:left; text-align:right;}
#internal li a { display:block; padding: 0 1.3em 0 0.2em; background:url(../../images/template/move_to.png) right center no-repeat; margin: 0 0 0 1em; font-weight:normal;}
#internal li a:hover {text-decoration:none; background-color:#eee; color:#000;}

#search {clear:both; float:right; width: 50em; padding: 1.8em 0 0 0;}
#search form {margin:0; padding:0; text-align:right;}

/* content container comes under the logo and search box, and holds the nav to the left and the content to the right. */

#contentcontainer { clear:both;  margin: 0;}

/* breadcrumbs (are in #pagecontent) */

#breadcrumbs {padding: 2px 0 0 0;}
#breadcrumbs p {margin:0; padding:0; }
#breadcrumbs a {font-weight:normal; color:#777; padding: 0; }
#breadcrumbs span { color:#827466; padding: 0 0.3em; font-size: 1.1em; line-height: 0.9em;}


/* footer contains the sitemap and the blurb at the bottom */

#footer {clear:both; overflow:hidden; padding: 0 0 0.2em 0; width: 100%; border-top:1px solid #fff;}
#footer p { padding:0; }
#footer a {font-weight:bold; color:#555;}

#sitemap { padding: 0.3em 0 21px 211px; overflow:hidden; background:#f7f4f2; }
#sitemap ul.section {margin:0 14px 0 0; padding:0.5em 0 0 0; width: 175px; float:left; }
#sitemap ul ul {margin:0; padding: 0 0 0 1em;}
#sitemap ul li {display:inline;}
#sitemap a {font-weight:normal; color:#444;  padding: 0.05em 0 0.05em 0.2em; display:block;}
#sitemap ul ul a {color:#777;}
#sitemap ul li.current a {background:#d8cfc6;}
#sitemap ul li.current li a {background:#f7f4f2;}
#sitemap ul li a:hover {/*background:#d8cfc6;*/ color:#000; }

#contactandlegal {clear:both;  padding: 0.6em 0.5em; }

/* navigation */

#nav {width: 200px; float:left; overflow:hidden; padding: 0 0 3em 0;}

#nav h2 {margin:0; font: bold 1.3em/1em "helvetica", arial, sans-serif;}

#nav h2.nolink {margin:0; padding:7px 7px 27px 9px; border-bottom:1px solid #fff;}

#nav h2 {margin:0; }

#nav h2 a { display:block; padding:7px 7px 27px 9px; border-bottom:1px solid #fff;  font-weight:normal;}

#nav h2 a:hover { font-weight:normal; text-decoration:none;}

#nav h3 {margin:0; font: normal 1.1em/1em "helvetica", arial, sans-serif; }

#nav h3.nolink {padding:7px 7px 7px 9px; }

#nav h3 a {display:block;  padding:7px 7px 7px 9px; font-weight:normal; }

#nav h3 a:hover {text-decoration:none; }

#nav ul {margin:0; padding:0;}
#nav ul ul {margin:0; padding:0 0 0 0; border-bottom:1px solid #eee;}
#nav li a {border-bottom:1px solid #f7f4f2; display:block; padding: 0.1em 0 0.1em 0.4em; font-weight:normal;}
#nav li a:hover {text-decoration:none; }
#nav ul ul li a {border:0; padding: 0.15em 0 0.15em 1.4em;}

#nav li.current a {font-weight:bold;}
#nav li.current li a {font-weight:normal;}
#nav li.current li.current a {font-weight:bold;}


/* the main pagecontent */

#pagecontent {width: 755px; float:left; overflow:hidden; padding: 0 0 3em 14px;}
#pagecontent h1 {margin:0; font: bold 1.85em/1em "helvetica", arial, sans-serif; letter-spacing:-0.015em; clear:both; padding:0.25em 0 0.05em 0;}


/* top nav, as on study and homepage */

.speaknav {margin:0; padding:0; overflow:hidden; font: bold 1.22em/1em "helvetica", arial, sans-serif;}
.speaknav ul {margin:0;padding:0;}
.speaknav li {float:left; }
.speaknav li a {display:block; border-left:3px solid #eee; padding: 0.2em 2em 0.9em 0.4em; text-decoration:none;  }
.speaknav li a:hover {background:#eee;}
.speaknav li a span {display:block; font-size:0.85em; font-weight:normal; padding: 0.2em 0 0 0;}

/* The heading styles */

#pagecontent h2 { margin:0; padding:1em 0 0.1em 0; font: bold 1.4em/1em "helvetica", arial, sans-serif; }

#pagecontent h3 { margin:0; padding:1em 0 0.15em 0; font: bold 1.25em/1em "helvetica", arial, sans-serif; }

#pagecontent h4 { margin:0; padding:1em 0 0.2em 0; font: normal 1.2em/1em "helvetica", arial, sans-serif; color:#000;}

#pagecontent p.leadin { margin: 0.5em 0 0 0; font: normal 1.25em/1.2em "helvetica", arial, sans-serif; }

dt { font: normal 1.2em/1em "helvetica", arial, sans-serif; color:#000; padding: 0 0 0.15em 0;}
dd { margin:0; padding:0 0 0.8em 0; }

/* the main page content divs */

.pagecopy {float:left; width: 484px; clear:both; padding: 0.5em 21px 0 0;}
.pagecopy ul {list-style-type:square; padding: 0 0 1em 2em;}
.subcopy {float:left; width: 235px; padding: 1em 0 0 0;}

.col {width: 318px; float:left; padding: 0 14px 0 0;}

.twocolumns {width: 359px; float:left; padding: 9px 14px 0 0;}

.threecolumnscontainer {clear:both; overflow:hidden; padding: 9px 0 0 0;}
.threecolumns {width: 235px; float:left; padding: 0 7px 0 0;}
.threecolumns.border {border-left:1px solid #d8cfc6; padding: 0 0 0 7px;}

.headerimage {background:#d8cfc6; margin: 0.7em 0 0.3em 0; text-indent:-8000em; height: 200px; }

.imageset {clear:both;}
.imageset .animage {float:left; padding: 0 14px 0 0; width: 235px;}
.animage img {margin: 0.3em 0;}
.animage h2 {height: 2em;}


.livetextheader {background:#d8cfc6; overflow:hidden; margin: 0.7em 0 0 0;}
.livetextheader img {float:left;}
.livetexttext {padding: 0 0 0 14px; float:left;}


.onecolumn { float:left; width: 69px; padding: 0 14px 0 0;}
.twocolumn { float:left; width: 152px; padding: 0 14px 0 0;}
.threecolumn { float:left; width: 235px; padding: 0 14px 0 0;}
.fourcolumn { float:left; width: 318px; padding: 0 14px 0 0;}
.fivecolumn { float:left; width: 401px; padding: 0 14px 0 0;}
.sixcolumn { float:left; width: 484px; padding: 0 14px 0 0;}
.sevencolumn { float:left; width: 567px; padding: 0 14px 0 0;}
.eightcolumn { float:left; width: 650px; padding: 0 14px 0 0;}
.ninecolumn { clear:both; float:left; width: 733px; padding: 0 14px 0 0;}

.keeptogether {clear:both; overflow:hidden; margin: 0.5em 0 0 0;}


/* hyperlink styling */

a.arrow {background:url(../../images/template/black_right_arrow.png) left center no-repeat; padding-left: 1.3em;}


/* unordered list styling */

ul.bulleted {list-style-type:square; padding: 0 0 1em 1.3em;}
ul.bulleted li {padding: 0.1em 0 0.1em 0.1em;}

ul.underlines {list-style-type:none; padding: 0 0 1em 0;}
ul.underlines li {padding: 0.15em 0 0.15em 0.1em; border-bottom:1px solid #d8cfc6;}

ul.arrows {list-style-type:none; padding: 0 0 1em 0;}
ul.arrows li {background:url(../../images/template/black_right_arrow.png) left center no-repeat; padding-left: 1.3em;}

/* table styling */

table {border-collapse:collapse; border-bottom:1px solid #d8cfc6; margin: 0.5em 0 2em 0; clear:both; width: 100%;}
table th {text-align:left; padding: 0.2em; background:#f7f4f2; color:#222; font-weight:normal; padding: 0.2em 0 0.5em 0.2em;}
table td {vertical-align:top; border-top:1px solid #d8cfc6; padding: 0.2em 0.2em 0.5em 0.2em; }

/* heading/image/copy, as on student life */

.headerplusthumbnail {overflow:hidden; width: 565px; clear:both; margin:0 0 1em 0;}
.headerplusthumbnail img {width: 152px; float:left; background:#eee; display:block;}
.headerplusthumbnail p {float:right; width: 400px;}


/* image styling */

img.border {border:1px solid #f7f4f2;}

/* pdf download */

.pdfdownload {float:right; width: 220px; }
#container .pdfdownload h2 {font-size: 1.1em; color:#000;}
#container .pdfdownload h2 span {color:#f33;}


.pdfcopydownload { width:484px; background:#eee; padding: 0 0 0 0.5em; overflow:hidden;}
.pdfcopydownload p {color:#333; width: 365px; float:left; padding: 0.6em 0 0 0.1em;}
.pdfcopydownload a img {float:right;}

/* typography */

.lessimportant {font-size: 0.9em; color:#666;}

/* form error messages */

.formerrors {width: 470px; padding: 7px; margin: 0.6em 0; background:#f7f4f2; border-left:2px solid #fc0e0e; clear:both;}
.formerrors strong {color:#fc0e0e;}
#pagecontent .formerrors li {list-style-type:none; margin:0; padding: 0.1em 0 0.1em 1.6em; background:url(../../images/template/error.png) left center no-repeat;}

span.required {color:#fc0e0e; font-size: 1.1em;}
p.required {background:#f7f4f2 url(../../images/template/error.png) 4px center no-repeat; padding: 3px 0 3px 24px;}

/* form fieldsets, etc */

fieldset {border:0; clear:both; margin:0 0 1em 0; padding:0.8em 0.5em; border-left:1px solid #d8cfc6;}
legend {font-weight:bold; color:#000; margin:0 0 0 -0.6em; padding:0.1em 0.3em;  color:#000; border-left:3px solid #edad14; }
p.notes {font-size: 0.9em; width: 40em; color:#4f0124;}
.formspace {padding: 1em 0 0 0;}

/* force scrollbars - this is for firefox, etc, which only show the scrollbar if the page is 'long enough' to scroll off the bottom of the screen. If we don't do this the web page appears to jump about as you go from one page to another and the scrollbar appears and disappears */

html { height: 100%; margin-bottom: 1px; }

